#include "Keyboard.h"

Keyboard::Keyboard()
{

}

std::unique_ptr<Keyboard> Keyboard::Create()
{
    return std::make_unique<Keyboard>();
}

std::string Keyboard::getKeyString(KeyCode)
{
    return "";
}

Keyboard::Function Keyboard::getFunction(KeyCode)
{
    return Function::UNSET;
}

